/* CSS Document */


/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// MAIN NAVIGATION
//////////////////////////////////////////////////////
*/
.bottom a:hover{
	color:#D03238;
}

html {
	   position:relative;
	    min-height: 100%;
}

.centerContainerMobile{
	position:relative;
	margin:0px auto;

	width:90%;
}

.centerContainerMobile2{
	position:relative;
	margin:0px auto;
	width:340px;
}



.navigation{
	position:absolute;
	top:0px;
	left:0px;
	font-size:14px;
	height:80px;
	width:100%;
	z-index:999999;
}
.logo{
	float:left;
	padding:15px 30px;
}

.fullContainer{
	position:relative;
	width:100%;
}

.center-div{
display:block;
margin:0px auto;

}

.centerContainer{
	position:relative;
	margin:0px auto;
	max-width:1100px;
}



.centerContainer2{
	position:relative;
	margin:0px auto;
	width:1024px;
}


.applyNow{
	float:right;
	width:100px;
	height:80px;
	cursor:pointer;
}
.applyNow:hover{
	background:#bc252c;
}
.applyNow p{
	margin-top:34px;
	margin-left:15px;
}

.search{
	width:45px;
	height:80px;
	float:right;
	cursor:pointer;
	background:url(../images/search.png) no-repeat 15px 34px;
}
.search:hover{
	background:#FFF url(../images/searchOn.png) no-repeat 15px 34px;
}
.search p{
	margin-top:34px;
	padding:0px 15px;
}

.section, .sectionNoHover{
	float:right;
	text-align:right;
	cursor:pointer;
	height:80px;
}
.section:hover{
	background:#344B5C;
}
.sectionActive{
	background:#344B5C;
}

.section p, .sectionNoHover p{
	margin-top:24px;
	padding:10px 15px;
	border-right:1px solid #344B5C;
}

/******************************************************/





/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// SUBNAVIGATION
//////////////////////////////////////////////////////
*/

.hoverContainer{
	background:#FFF;
	background:rgba(255,255,255,0.9);
	height:240px;
	width:643px;
	position:absolute;
	z-index:99999;
	top:80px;
	left:246px;
	overflow:hidden;
}
.subnavContainer{
	width:100%;
	height:100%;
}
.subnavElements{
	float:left;
	width:160px;
}
.subnavElements div{
	background:#344B5C;
	padding:7px 15px;
	border-top:1px solid #86888B;
}
.subnavElements div:hover{
	background:#002539;
}

.subnavText{
	float:left;
	width:280px;
	margin-left:15px;
	padding-top:20px;
}

.searchContainer{
	position:absolute;
	z-index:99999;
	top:80px;
	right:100px;
	height:60px;
	width:300px;
	background:#FFF;
}
.searchContainer form{
	margin:15px 0px 0px 15px;
}

.subSectionNavEntry:hover div{
	background:#31485A;
}

/******************************************************/




/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// ISL AND I
//////////////////////////////////////////////////////
*/

.background{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	overflow:hidden;
	vertical-align:central;
}
.backgroundImage{
	width:100%;
	/*position:absolute;*/
	left:0px;
}

#homepage_prev{
	position:absolute;
	top:300px;
	left:200px;
	background: url("../images/left-arrow.png") no-repeat;
	width:51px;
	height:85px;
	cursor:pointer;
	margin-top:-26px;
	z-index: 200;
}
#homepage_next{
	position:absolute;
	top:300px;
	right:200px;
	background: url("../images/right-arrow.png") no-repeat;
	width:51px;
	height:85px;
	cursor:pointer;
	margin-top:-26px;
		z-index: 200;
}
#atAGlance_prev{
	position:absolute;
	top:400px;
	left:-70px;
	background:url("../images/prev.png") no-repeat;
	width:34px;
	height:54px;
	cursor:pointer;
}
#atAGlance_next{
	position:absolute;
	top:400px;
	right:-70px;
	background:url("../images/next.png") no-repeat;
	width:34px;
	height:54px;
	cursor:pointer;
}

.campaignSlide{
	position:relative;
}
.slideContent{
	position:absolute;
	top:0px;
	width:920px;
	height:100%;
	left:50%;
	margin-left:-460px;
}

/******************************************************/


/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// Schools Changer
//////////////////////////////////////////////////////
*/

.schoolsChanger{
	position:absolute;
	position:fixed;
	top:180px;
	right:0px;
	background:url(../images/schoolsChanger.png) no-repeat top right;
}
.schoolsChanger>div{
	position:relative;
	width:39px;
	height:116px;
}
.schoolsChangerLondon{
	position:absolute;
	top:14px;
	right:10px;
	width:0px;
	height:20px;
	overflow:hidden;
	background:url(../images/schoolsChangerLondon.png) no-repeat top left;
}
.schoolsChangerLondonButton{
	position:absolute;
	top:14px;
	right:8px;
	width:20px;
	height:20px;
	background:none;
}
.schoolsChangerSurrey{
	position:absolute;
	top:45px;
	right:10px;
	width:0px;
	height:20px;
	overflow:hidden;
	background:url(../images/schoolsChangerSurrey.png) no-repeat top left;
}
.schoolsChangerSurreyButton{
	position:absolute;
	top:45px;
	right:8px;
	width:20px;
	height:20px;
	background:none;
}
.schoolsChangerQatar{
	position:absolute;
	top:76px;
	right:10px;
	width:0px;
	height:20px;
	overflow:hidden;
	background:url(../images/schoolsChangerQatar.png) no-repeat top left;
}
.schoolsChangerQatarButton{
	position:absolute;
	top:76px;
	right:8px;
	width:20px;
	height:20px;
	background:none;
}
/******************************************************/


/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// ISL NOW
//////////////////////////////////////////////////////
*/
.islNowContentHomepage{
	position:absolute;
	width:980px;
	left:50%;
	margin-left:-490px;
	bottom:0px;
	z-index:9999;
}
.islNowContent{
	position:absolute;
	width:980px;
	left:50%;
	margin-left:-490px;
	top:116px;
	z-index:999;
}
.islNow{
	width:auto;
	position:absolute;
	bottom:0px;
	right:0px
}
.islNowContainer{
	position:relative;
	width:500px;
	/*overflow:hidden;*/
	height:36px;
	vertical-align:middle;
}
/*
#islNowContainerHomepage{
	width:128px;
}
*/
.islShareContainer{
	height:36px;
	width:290px;
}
.islNowContainer > div{
	height:36px;
	position:absolute;
	right:0px;
	margin-top:4px;
}
.islShareContainer > div{
	margin-top:6px;
}
.loginDropDownContainer{
	position:absolute;
	width:240px;
	right:0px;
	top:40px;
	overflow:hidden;
	height:0px;
	z-index: 600;
}

.loginDropDownContainerMB{
	position:absolute;
	width:100%;
	right:0px;
	top:200px;
	overflow:hidden;
	height:0px;
	z-index: 600;
}

#loginDropDown div{
	background:#64B0B2;
	padding:8px 5px 8px 45px;
	border-bottom:1px solid #FFF;
}

#loginDropDownMB div{
	background:#64B0B2;
	padding:10px 0px 10px 0px;

	border-bottom:1px solid #FFF;
}
/*#loginDropDown div:hover{
	background:#31485A;
}*/


.footerElement{
	margin-top:0px;
	top:0px;
	padding:2px 6px;
	border-right:1px solid #FFF;
	border-right-color:rgba(255,255,255,0.2);
	position:relative;
}
.footerIcon{
	vertical-align:bottom;
	margin-right:3px;
}

.islNowTitle, .articleTitle{
	position:absolute;
	padding:10px 30px;
	height:25px;
	width:605px;
	margin-top:145px;
}
.articleTitle{
	height:auto;
	width:605px;
	bottom:0px;
}
.islNowMetaContainer{
	position:relative;
	width:100%;
	overflow:hidden;
}
.islNowMetaContainerElement{
	width:100%;
}
#islNowMetaContent{
	position:relative;
}
#islNowMetaTable{
	vertical-align:top;
}



.showNewsletterButton{
	position:relative;
	background:#ECEDF0;
}

.videoImage{
	position:relative;
}
.videoOverlay{
	position:absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background:url(../images/videoOverlay.png) no-repeat center;
}
.showVideoButton{
	position:relative;
	background:#ECEDF0;
}


.showGalleryButton{
	position:relative;
	background:#ECEDF0;
}
.galleryDetails, .videoDetails, .newsletterDetails{
	padding:10px 10px 30px 10px;
}


.latestNewsTopic{
	padding:10px;
	float:left;
	width:260px;
	height:570px;
	border:5px solid #E0E0DF;
	margin-right:30px;
	margin-bottom:30px;
}
.latestNewsTopic .center{
	text-align:center;
}
.latestNewsTopic .icon{
	width:260px;
	height:110px;
}
.latestNewsTopic .bigTitle{
	width:260px;
	position:absolute;
	top:50px;
}
/******************************************************/





/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// GRIDS
//////////////////////////////////////////////////////
*/

.fiveGrid{
	width:980px;
}
.fiveGridElement{
	float:left;
	width:180px;
	margin-right:16px;
	margin-bottom:30px;
}
.fiveGridElement .title{
	font-size:19px;
	margin-top:5px;
}


.fourGrid{
	width:960px;
	padding-left:30px;
}
.fourGridElement{
	float:left;
	width:207.5px;
	margin-right:30px;
	margin-bottom:30px;
}

.threeGrid{
	width:960px;
	padding-left:30px;
}
.threeGridElement{
	float:left;
	width:287px;
	margin-right:30px;
	margin-bottom:30px;
}



/******************************************************/




/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// HEADERS
//////////////////////////////////////////////////////
*/

.titleSpacer{
	position:relative;
	background:url(../images/submenuTexture.jpg);
	height:190px;
	width:100%;
}

.fullHeader{
	width:980px;
	height:50px;
}
.fullHeader .title{
	width:219px;
	float:left;
	padding:12px 0px 0px 12px;
}
.longHeader{
	width:600px;
	height:50px;
}
.longHeader > div{
	padding-left:20px;
	padding-top:12px;
}
.longHeader > div > img{
	margin-right:10px;
	vertical-align:bottom;
}
.shortHeader{
	width:290px;
	height:50px;
}
.shortHeader > div{
	padding-left:20px;
	padding-top:12px;
}
.shortHeader > div > img{
	margin-right:10px;
	vertical-align:bottom;
}
.tinyHeader{
	width:207px;
	height:50px;
}
.tinyHeader > div{
	padding-left:20px;
	padding-top:12px;
}
.tinyHeader > div > img{
	margin-right:10px;
	vertical-align:bottom;
}

/******************************************************/

.bigButton{

 background:#F9F9F9;
 color:#000;
 vertical-align: middle;
 text-align: center;
 width: 480px;
 height: 230px;
}


.bigButton:hover{

	background:#BC2F2F;
	color:#FFF;

}

/*.bigButton div:hover{
		color:#FFF;
}*/

/*.bigButton .txt{

	color:#BC2F2F;
}

.bigButton .txt:hover{

	color:#FFF;
}*/

input[type="text"].form {

	padding: 0;
	margin: 0;
	border: 1px solid #3A4251;
	width: 436px;
	height:35px;
	background-color: #fff;
	padding-left: 10px;
}

textarea.form{
	width:775px;
	height:105px;
	padding:20px 20px;
	border: 1px solid #3A4251;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	resize:none;
	outline:none;
}

/*.add-file-btn{
		display: none;
    overflow:hidden;
    cursor:pointer;
    text-align:center;
    background-color: lightgray;
    color:#3D6E96;
		margin-bottom: 10px;
    height:31px;
    font-size:16px;
    line-height:30px;
    float:right;
}*/

.image-upload > input
{
    display: none;
}

.image-upload img
{
    width: 58px;
    cursor: pointer;
}

input[type="submit"].form{
	padding: 0px 50px;
	border: 0px;
	height:50px;
}

.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #3A4251;
    width: 446px;
    overflow: hidden;
    background-color: #fff;
    background: #fff url("../images/drop-down-arrow.png") no-repeat 100% 50%;
		-moz-border-radius: 10px; /* Firefox */
		-webkit-border-radius: 10px; /* Safari and Chrome */
		border-radius: 10px;
}

.select-style select {
    padding: 5px 8px;
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus {
    outline: none;
}

/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// PAGE CONTENT
//////////////////////////////////////////////////////
*/
/*
.leftColumn table tr:first-child td:first-child{
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
}
.leftColumn table tr:first-child td:last-child{
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
}
*/
.leftColumn table td{
	padding:10px;
	line-height:120%;
	background:#eff3f3;
	border-bottom:1px dashed #9AA4AD;
}
.leftColumn table tr:first-child td{
	border-bottom:none;
}
.leftColumn table tr:last-child td{
	border-bottom:none;
}
.carouselWithThumbs table td{
	padding:0px;
	line-height:120%;
	background:none;
	border-bottom:none;
}

.articleContent{
	min-height:600px;
}

.homepageContentContainer{
	position:absolute;
	top:600px;
	width:100%;
}

.homepageContentContainerMobile{
	position:absolute;
	top:300px;
	width:100%;
}

.contentContainer{
	position:absolute;
	top:0px;
	width:100%;
}

.bodyContent{
	padding:30px 0px 60px 0px;
}

.leftColumn{
	width:600px;
	float:left;
}
.leftColumnNoBorder{
	width:600px;
	float:left;
}
.rightColumn{
	width:290px;
	float:right;
	word-break: break-word;
}
.carousel{
	position:relative;
	width:600px;
	height:450px;
	overflow:hidden;
}
.carouselWithThumbs{
	position:relative;
	width:600px;
	height:525px;
	overflow:hidden;
}
.carouselContent{
	position:relative;
	left:0px;
}
.carouselElement{
	position:relative;
	width:600px;
}
.carouselThumbHover{
	position:absolute;
	width:75px;
	height:75px;
	bottom:0px;
	cursor:pointer;
}
.carouselThumbHover:hover{
	background:url(../london/images/carouselThumbHover.png) no-repeat;
}
.carouselThumbHoverActive{
	background:url(../london/images/carouselThumbHover.png) no-repeat;
}
.carouselLeft{
	position:absolute;
	top:210px;
	left:0px;
	height:30px;
	cursor:pointer;
	z-index:9999;
}
.carouselLeft:hover{
	background:#FFF;
}
.carouselRight{
	position:absolute;
	top:210px;
	right:0px;
	height:30px;
	cursor:pointer;
	z-index:9999;
}
.carouselRight:hover{
	background:#FFF;
}
.carouselCaption{
	position:absolute;
	bottom:0px;
	background:#FFF;
	background:rgba(255,255,255,0.6);
	width:100%;
}
.carouselCaptionContent{
	padding:10px 20px;
}





.islNowNewsCarouselCaption{
	position:absolute;
	top:0px;
	right:0px;
	width:250px;
	height:100%;
	/*
	background:#FFF;
	background:rgba(255,255,255,0.6);
	*/
	z-index:999;
}
.islNowNewsCarouselCaptionBg{
	position:absolute;
	top:0px;
	right:0px;
	width:250px;
	height:100%;
	background:#FFF;
	background:rgba(255,255,255,0.6);
}

.islNowNewsCarouselCaption > .carouselCaptionContent{
	padding:30px 20px;
}

.islNowNewsCarouselPoints{
	position:absolute;
	bottom:20px;
	left:370px;
	z-index:9999;
}

.islNowNewsCarouselPoints > div{
	width:10px;
	height:10px;
	float:left;
	margin-right:5px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	cursor:pointer;
}




.highlightEntry{
	padding:10px 0px;
	border-bottom:1px solid #eeeeee;
}
.highlightEntry:last-child{
	padding:10px 0px;
	border-bottom:none;
}

.highlightEntryNoBorder{
	padding:10px 0px;
	border:none;
}

.innerLeft{
	margin-top:30px;
	width:290px;
	float:left;
}
.innerRight{
	margin-top:30px;
	width:290px;
	float:right;
}
.newsEntryVideo{
	position:absolute;
	top:8px;
	width:250px;
	height:180px;
}
.newsEntry{
	position:relative;
}
.newsEntry div{
	margin-top:4px;
}

.contentFilerHeader{
	position:relative;
	background:#fcfcfc;
	width:100%;
	padding:15px 0px;
}
.contentFilter{
	margin-left:32px;
}

.contentSearch{
	border:1px solid #dee0e3;
	background:#FFF;
}
.contentSearchInner{
	padding:15px;
}
#sortByOpen{
	z-index:999;
}
.contentFilterOptions:hover div{
	background:#EAEBED;
	color:#002539;
}

.contentListing{
	padding:15px 0px;
	border-bottom:1px solid #eaebed;
}
.contentListing:last-child{
	padding:15px 0px;
	border-bottom:none;
}
.contentListing10{
	padding:10px 0px;
	border-bottom:1px solid #eaebed;
}
.contentListing10:last-child{
	padding:10px 0px;
	border-bottom:none;
}
.contentListing5{
	padding:5px 0px;
	border-bottom:1px solid #eaebed;
}
.contentListing5:last-child{
	padding:5px 0px;
	border-bottom:none;
}
/******************************************************/

.about li{
	/*list-style: url('../images/bulletin-pink-tips.png');*/
	background: url("../images/learn-more.png") no-repeat left 0px;
	background-size: 18px 18px;
	height:18px;
	padding-left: 2em;
	list-style:none;
}




/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// AT A GLANCE
//////////////////////////////////////////////////////
*/

.bold{

		font-weight:bold;
}

.underline{

text-decoration: underline;
}

.italic{

		font-style:italic;
}

.atAGlance{
	padding-bottom:60px;
}



.atAGlanceNumber{
	font-size:55px;
	font-weight:bold;
}
.atAGlanceTitle{
	font-size:35px;
	line-height:35px;
}

.milestones{
	padding:60px 0px;
}

.milestoneEntry{
	padding-top:19px;
	float:left;
	width:60px;
	text-align:center;
	height:31px;
	cursor:pointer;
}
.milestoneEntry:hover{
	/*background-image:url(../images/milestoneHover.png);*/
}
.milestoneContent{
	position:absolute;
	width:210px;
}
.milestoneContentInner{
	padding:20px;
	min-height:200px;
}
.milestoneContentInner .title{
	font-size:23px;
}
/******************************************************/



/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// FOOOTER
//////////////////////////////////////////////////////
*/


.footerInner{
	padding:60px 0px 30px 0px;
}

.footerInnerMobile{
	padding:30px 0px 30px 0px;
}

.footerSearch{
	padding:30px;
	width:460px;
}
.footerSearch input{
	font-size:33px;
	border:none;
	background:none;
	width:370px;
}
/******************************************************/

.background{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	overflow:hidden;
	vertical-align:central;
}
.backgroundImage{
	width:100%;
	/*position:absolute;*/
	left:0px;
}

/******************************************************/


#emergencyContainer{
	position:fixed;
	background:rgba(0,37,56,0.6);
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:9999999;
	color:#FFF;
}
#emergencyContainer .notice{
	position:absolute;
	width:630px;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
    -webkit-transform: translate(-50%,-50%); /* Safari */
	padding:35px 50px 35px 300px;
	-moz-border-radius: 30px; /* Firefox */
	-webkit-border-radius: 30px; /* Safari and Chrome */
	border-radius: 30px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */

}
#emergencyContainer  .noticeTitle{
	font-size:20px;
	opacity:0.85;
}
#emergencyContainer  .noticeLess,#emergencyContainer  .noticeMore{
	margin-top:50px;
	font-size:18px;
}
#emergencyContainer  .noticeMore{
	font-size:22px;
}
#emergencyContainer  .noticeBody{
	font-size:75px;
	line-height:70px;
}

#emergencyContainer  .closeBtn{
	background:url(../images/close.png) no-repeat;
	position:absolute;
	top:35px;
	right:50px;
	width:23px;
	height:23px;
	cursor:pointer;
}
#emergencyContainer  .closeBtn:hover{
	background:url(../images/closeOn.png) no-repeat;
}
#emergencyContainer  .noticeMoreBtn,#emergencyContainer  .noticeLessBtn{
	font-size:16px;
	margin-top:15px;
	text-decoration:underline;
	color:#FFF;
	cursor:pointer;
}
#emergencyContainer  .noticeMoreBtn:hover,#emergencyContainer  .noticeLessBtn:hover{
	opacity:0.5;
}


.tipsBack{
	width:100%;
	height: 60px;
	background:url(../images/pattern-tips.png)  center no-repeat;
}

.burgerBtn{
	position:fixed;
	top:0px;
	left:0px;
	width:35px;
	height:35px;
	z-index:99999;
	background:url(../images/burger.png) center no-repeat;
	background-size: 35px;
}

.burger{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:999999;
	overflow:hidden;
	background:rgba(0,0,0,0.8);
}
.burgerBtn2{
	position:absolute;
	top:0px;
	right:0px;
	width:35px;
	height:35px;
	z-index:99999999999;
	background:url(../images/burger.png) center no-repeat;
	background-size: 35px;
}
.burgerNav{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	/*padding:15px;*/
	z-index:99999999;
}
.navTab{
	position:relative;
	padding:10px 0px;
}


.popupRequest{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:999999;
	background:rgba(0,0,0,0.4);
}

.popClose{
	position:absolute;
	top:20px;
	right:20px;
	width:28px;
	height:29px;
	cursor:pointer;
}

.popupContent{
	position:relative;
	margin:0px auto;
	width:1000px;
	height:350px;
	/*padding:100px 0px;*/
	background:#1C394B;
}

.popupMagContent{
	position:relative;
	position:relative;
	margin:0px auto;
	width:500px;
	height:350px;
	/*padding:100px 0px;*/
	background:rgba(0,0,0,0);
}


.popupRedContent{
	position:relative;
	margin:0px auto;
	width:1000px;
	height:350px;
	line-height: 35px;
	/*padding:100px 0px;*/
	background:#BC2F2F;
}


input[type="radio"] {
    display:none;
}
input[type="radio"] + label span {
	display:inline-block;
	width:14px;
	height:14px;
	margin:-2px 2px 0 0;
	vertical-align:middle;
	background: url('../images/The Farm_website icons_check box-black.png') left top no-repeat;
	background-size: 14px 14px;
	cursor:pointer;
}
input[type="radio"]:checked + label span {
	background: url('../images/The Farm_website icons_checked.png') left top no-repeat;
	background-size: 14px 14px;
}

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:20px;
    height:20px;
    margin:-2px 2px 0 0;
    vertical-align:middle;
    background: url('../images/check box - black.png') left top no-repeat;
		background-size: 20px 20px;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background: url('../images/checked.png') left top no-repeat;
		background-size: 20px 20px;
}

.ui-checkbox-off  {

	display:inline-block;
	width:130px;
	height:20px;
	padding:0px 21px;
	margin:-4px 2px 0 0;
	vertical-align:middle;
	background: url('../images/check box - black.png') left top no-repeat;
	background-size: 20px 20px;
	cursor:pointer;

}

.ui-checkbox-on {
	display:inline-block;
	width:130px;
	height:20px;
	padding:0px 21px;
	margin:-4px 2px 0 0;
	vertical-align:middle;
	background: url('../images/checked.png') left top no-repeat;
	background-size: 20px 20px;
	cursor:pointer;
}




.bordered{

	border:1px solid #767676;
}

.bordered-red{

	border:1px solid #BC2F2F;
}

.ui-slider {
	position: relative;
	text-align: left;
	background:white;
	border:1px solid #EA4446 !important;
border-radius:5px;

}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
	-ms-touch-action: none;
	touch-action: none;
	background:black !important;
border-radius:12px;
border:2px solid white !important;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background:#EA4446;

	background-position: 0 0;
}

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	/*height: .8em;*/
	height:20px;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -1px;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}


/*DATE PICKER*/

.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

/* Icons */
.ui-datepicker .ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
	left: .5em;
	top: .3em;
}

.ui-widget {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget.ui-widget-content {
	border: 1px solid #c5c5c5;
}
.ui-widget-content {
	border: 1px solid #dddddd;
	background: #ffffff;
	color: #333333;
}
.ui-widget-content a {
	color: #333333;
}
.ui-widget-header {
	border: 1px solid #dddddd;
	background: #e9e9e9;
	color: #333333;
	font-weight: bold;
}
.ui-widget-header a {
	color: #333333;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,

/* We use html here because we need a greater specificity to make sure disabled
works properly when clicked or hovered */
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	font-weight: normal;
	color: #454545;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
	color: #454545;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	border: 1px solid #cccccc;
	background: #ededed;
	font-weight: normal;
	color: #2b2b2b;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited,
a.ui-button:hover,
a.ui-button:focus {
	color: #2b2b2b;
	text-decoration: none;
}

.ui-visual-focus {
	box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #BC2F2F;
	background: #BC2F2F;
	font-weight: normal;
	color: #ffffff;
}
.ui-icon-background,
.ui-state-active .ui-icon-background {
	border: #BC2F2F;
	background-color: #ffffff;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #ffffff;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #EA4446;
	background: #EA4446;
	color: #777620;
}
.ui-state-checked {
	border: 1px solid #EA4446;
	background: #EA4446;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #777620;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #f1a899;
	background: #fddfdf;
	color: #5f3f3f;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #5f3f3f;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #5f3f3f;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70); /* support: IE8 */
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35); /* support: IE8 */
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* support: IE8 - See #6059 */
}

input[type="text"].contact{
	width:430px;
	height:40px;
	border:2px solid black;
	padding-left:10px;
	outline:none;
	background-color: transparent;
}


input[type="submit"].contact{
	height:40px;
	border:2px solid black;
	padding:12px;
	outline:none;
	background-color: transparent;
}


.contactSmall{
	width:257px;
	height:40px;
	padding-left:10px;
	border:0px;
	outline:none;
	color:#3D6E96;
	background-color: white;
}

input[type="text"].contactLong{
	width:887px;
	height:40px;

	margin:0px auto;
	padding-left:10px;
	border:2px solid black;
	outline:none;
	background-color: transparent;

}

input[type="text"].contactLongMobile{
	width:95%;
	height:40px;

	/*height:40px;*/

		margin:0px auto;
		padding:0px 2%;
		border:2px solid black;
		outline:none;
		background-color: transparent;

}


textarea.contact{
	width:879px;
	height:125px;
	padding:10px 10px;
	border:0px;
	border:2px solid black;
	margin:0px auto;
	resize:none;
	outline:none;
	background-color: transparent;
}


textarea.contactMobile{
	width:95%;
	height:125px;
	padding:10px 2%;
	border:2px solid black;
	margin:0px auto;
	resize:none;
	outline:none;
	background-color: transparent;

}

input[type="submit"].contactMobile{
	height:40px;
	border:2px solid black;
	padding:12px;
	outline:none;
	background-color: transparent;
}


/*input[type="submit"].contact {
    background: url("../images/The Farm_website icons_submit button.png");
    border: 0;
    display: block;
    width: 105px;
}*/



.description p{

	color:white;
	text-size: 16px;
}

.grid {
  background: #FFF;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */


* { box-sizing: border-box; }

/* force scrollbar */
html { overflow-y: scroll; }



/* ---- grid ---- */



.grid-sizer,
.grid-item {
	padding: 5px;
  width: 356px;
}

.grid-sizer-mobile,
.grid-item-mobile {
	padding: 5px;
  width: 100%;
}


.grid-item-mobile {
  float: left;
}

.grid-item-mobile img {
  display: block;
  max-width: 100%;
	margin:0px auto;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
} 



/* Icons
----------------------------------*/

/* states and images */
/*.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url("images/ui-icons_444444_256x240.png");
}
.ui-widget-header .ui-icon {
	background-image: url("images/ui-icons_444444_256x240.png");
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
	background-image: url("images/ui-icons_555555_256x240.png");
}
.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
	background-image: url("images/ui-icons_ffffff_256x240.png");
}
.ui-state-highlight .ui-icon,
.ui-button .ui-state-highlight.ui-icon {
	background-image: url("images/ui-icons_777620_256x240.png");
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url("images/ui-icons_cc0000_256x240.png");
}
.ui-button .ui-icon {
	background-image: url("images/ui-icons_777777_256x240.png");
}*/
